<template>
  <!-- 选择地点 -->
  <main-page
    left-arrow
    main-bg="bg-white"
    header-bg="bg-white"
    @click-left="$router.go(-1)"
  >
    <div class="pt-14 px-4 pb-16">
      <textarea v-model="value" cols="30" rows="5" class="w-full bg-common-bg px-9 py-4" />
    </div>
  </main-page>
</template>

<script lang="ts">
import Vue from 'vue'
import { Icon } from 'vant'

Vue.use(Icon)
export default Vue.extend({
  name: 'ODescribe',
  components: {
    'main-page': () => import('@/layout/main-page.vue')
  },
  data() {
    return {
      value: 'hello'
    }
  },
  computed: {

  },
  created() {
    // console.log(Mock, 'mock')

  },
  methods: {

  }
})
</script>

<style lang="less" scoped>

</style>
